@media (min-width: 768px){
	.container {
		width: inherit;
	}
	.service_index >.col-480-6:nth-of-type(4n+1) {
		clear: both;
	}

	#products-home-laydown .product-item > a:nth-of-type(4n+1) > .item {
		clear: both;
	}

	#contactus_index .item .grid-item:nth-of-type(5n+1) {
		clear: both;
	}
	#fbModal .modal-dialog {
		width: 700px;
		margin: 70px auto;
	}
}
@media(min-width:1300px){
	.container {
		width: 1254px;
		margin: 0 auto;
		padding: 0;
	}
}

@media (min-width: 1254px){
	.container {
		width: 1254px;
		margin: 0 auto;
		padding: 0;
	}
}
@media (min-width: 970px){
	.container_index {		
		width: 1000px;
		margin: 0 auto;
		padding: 0;
	}
}
@media (max-width: 960px){
	#idea_design{
		display:none;
	}
	#menuheaderfix .list-menu-fix{display:none;}
}

@media (min-device-width : 320px) and (max-device-width : 767px) {
	

	.fabrics_block_left{
		padding-right:10px;
	}
	.fabrics_block_right{
		padding-left:10px;
	}

	.main-banner-info p {
		font-size: 15px;
		line-height:20px;
	}

	#thamquan{
		margin-top: 0px;
		line-height: 20px;
	}
	.marquee-cta {
		text-align: center;
		background: none;
		color: #333;
		height: auto;
	}
	.marquee-cta h2{width:100%; clear:both; line-height:30px; text-align:center;}
	.marquee-cta h2 a{
		font-size: 15px;
		font-weight: 300;
		text-transform: uppercase;
		position: relative;
		line-height: 25px;
		margin: 0;
		padding: 5px 0 0 0;
		color: #ff6600;
	}
	
	.marquee-cta a.btnview {
		background: none;
		display: initial;
		width: auto;
		float: none;
		text-align: center;
		border:1px solid;
		color: #ff6600;
		text-transform: uppercase;
		padding: 5px 10px;
		line-height: 40px;
		height: 40px;
		font-size:15px;

	}

	.itemList .imageList{
		width:100%;
		float:none;
	}

	.itemList .listCate{
		padding-top:15px;
		width:100%;
		float:none;
		text-align:center;
	}

	#products-home-laydown .product-item > a:nth-of-type(3n+1) > .item  {
		clear: both;
	}

	#contactus_index .item .grid-item:nth-of-type(2n+1) {
		clear: both;
	}

}
@media (min-device-width : 481px) and (max-device-width : 767px) {
	.service_index > .col-480-6:nth-of-type(3n+1) {
		clear: both;
	}
}

@media (max-device-width : 480px) {
	.box_title{
		font-size: 13px;
		padding: 3px 2px;
		text-transform: capitalize;
		position: inherit;
		background: #04AFEF;
	}
	.col-480-6{
		width:50%;
	}
	.col-480-12{
		width:100%;
	}
	.service_index > .col-480-6:nth-of-type(2n+1) {
		clear: both;
	}

}
@media (max-device-width : 599px) {
	#adv_aothun .col-xs-4 {
		width:100%;
		margin-bottom: 15px;
	}
	.feedback_item{
		margin:10px;
	}
	.header-wrapper ul > li {
		text-align: center;
		width: 100%;
	}
}
@media (min-device-width : 600px) and (max-device-width : 767px) {
	#adv_aothun .col-xs-4 {
		padding: 0 5px;
	}
	.adv_item {
		height:200px;
		padding: 10px;
	}
}

@media (min-device-width : 768px) and (max-device-width : 968px) {
	.main-banner-info p {
		font-size: 20px;
	}
	.marquee-cta a,.marquee-cta h2 {
		font-size:15px;
	}
}

@media (max-device-width : 990px) {
	#menuheaderfix{
		display:none;
	}
	.customer_aothun, .logo_customer{
		text-align:center;
	}
	.logo-main > a img{
		max-width:200px;
	}
}


@media (min-device-width : 990px) {
	.logo_customer{
		width: 14%;
	}
}
@media (min-device-width : 1200px) {
	.logo_customer{
		width: 14%;
	}
}
@media (max-device-width : 991px) {
	#header-logo {
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
		box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	}
	.navbar-toggle {
		display: block;
	}
}